Nieuws:

Welkom, Gast. Alsjeblieft inloggen of registreren.
Heb je de activerings-mail niet ontvangen?

Auteur Topic: software installeren (last.fm)  (gelezen 884 keer)

Offline Benny Vermeulen

  • Lid
  • Steunpunt: Nee
software installeren (last.fm)
« Gepost op: 2007/05/24, 21:12:17 »
Hallo

Ik ben totaal nieuw tot linux en ik wil wat software installeren.
Met name last.fm (http://www.last.fm/download/ , 1.0.0 Beta, a 5Mb tar/bzip2 binary package.)

ik heb het pakketje reeds kunnen uitpakken en dit staat in de readme:

Citaat
Build instructions
==================

Before starting the compilation process, make sure you're really
using the Qt4 toolchain. Running "qmake -v" should identify as
version 4.x.x.

To compile the Last.fm Client, follow these steps:

$ qmake
$ make
waar voer ik dit commando uit en typ ik dat letterlijk over?


verder:
Citaat
Starting the Last.fm Client
===========================

$ ./lastfm
Kan ik een item maken in het start menu om dit via een klik te doen? of kan ik instellen dat dit gebeurt als ik Amarok start?

Groeten

Benny

Offline Benny Vermeulen

  • Lid
  • Steunpunt: Nee
software installeren (last.fm)
« Reactie #1 Gepost op: 2007/05/24, 21:33:47 »
ondertussen heb ik door dat amarok zelf al last.fm support heeft, maar mocht iemand het toch kunnen uitleggen, kan handig zijn in de toekomst.

bedankt in ieder geval!

Offline Kev

  • Lid
  • Steunpunt: Nee
software installeren (last.fm)
« Reactie #2 Gepost op: 2007/05/24, 21:39:18 »
Je hoeft het niet als je Feisty hebt kun je die gewoon uit de repo's halen, waar je de playersoftware voor het beluisteren van de last.fm radiokanalen mee kunt.
All Hail Lelouch, The 99th Emperor of Britannia
All Hail Lelouch! All Hail Lelouch!
Iedereen heeft het recht op mijn waarheid, zo wees geprezen.

Offline Johan van Dijk

  • Administrator
    • johanvandijk
  • Steunpunt: Nee
software installeren (last.fm)
« Reactie #3 Gepost op: 2007/05/25, 01:07:53 »
Met last-exit kan je de last.fm streams afspelen.
Dit kan je gewoon installeren via Synaptic.

Offline profoX

  • Lid
    • wesley
    • Lionslink
  • Steunpunt: Nee
software installeren (last.fm)
« Reactie #4 Gepost op: 2007/05/25, 03:30:09 »
Er is ook een last.fm client in .deb formaat beschikbaar op de last.fm website. Ik weet niet of die versie ALSA ondersteunt tegenwoordig, maar anders is er nog een andere site die een gepatchte versie heeft met goede ALSA ondersteuning.

En dan zal Last.fm (het afspeelprogramma) zich automatisch bevinden in het Audio of Multimedia menu :)

----

Als je toch zelf zou willen compileren om bij te leren. Dat qmake en make commando dienen ingevoerd te worden in een terminalvenster (GNOME: Toepassingen -> Hulpmiddelen -> Terminalvenster of KDE: K -> Systeem -> Konsole (Terminalprogramma))
Human Knowledge Belongs To The World -- Antitrust (2001)
Nederlandstalige Ubuntu documentatie van Ubuntu-NL (wiki)

Offline SWAT

  • Administrator
    • http://www.schauenburg.nl/
  • Steunpunt: Nee
software installeren (last.fm)
« Reactie #5 Gepost op: 2007/05/25, 09:34:17 »
volgens mij staat lastfm zelfs in je repository!

Package: lastfm
Priority: optional
Section: universe/sound
Installed-Size: 1060
Maintainer: Ubuntu MOTU Developers
Original-Maintainer: Franz Pletz
Architecture: i386
Version: 1.1.90-4
Depends: libasound2 (>> 1.0.11), libaudio2, libc6 (>= 2.5-0ubuntu1), libfontconfig1 (>= 2.3.0), libfreetype6 (>= 2.2), libgcc1 (>= 1:4.1.1-17ubuntu1), libglib2.0-0 (>= 2.12.0), libice6, libpng12-0 (>= 1.2.8rel), libqt4-core (>= 4.2.0), libqt4-gui (>= 4.2.0), libsamplerate0, libsm6, libstdc++6 (>= 4.1.1-17ubuntu1), libx11-6, libxcursor1 (>> 1.1.2), libxext6, libxfixes3, libxinerama1, libxrandr2, libxrender1, libxt6, zlib1g (>= 1:1.2.1), gconf2 (>= 2.12.1-4ubuntu1)
Recommends: firefox | www-browser
Conflicts: libqt4-debug (<= 4.1.0)
Filename: pool/universe/l/lastfm/lastfm_1.1.90-4_i386.deb
Size: 477878
MD5sum: 34afedd7ac87199a90ae2bfa4d1ed7f2
SHA1: 05d00b32860731981d7320fe8bda16c58b8f5676
SHA256: fb8a4b98538b44a178b3286f1dd305233c87ae54038c252db62a7a1c06c14551
Description: an audio player for last.fm personalized radio
 Last.fm is the flagship product from the team that designed the Audioscrobbler
 system, a music engine based on a massive collection of Music Profiles.
 Each music profile belongs to one person, and describes their taste in music.
 Last.fm uses these music profiles to make personalized recommendations, match
 you up with people who like similar music, and generate custom radio
 stations for each person.
 .
 This package will allow you to play your personalized radio station streams
 from the last.fm website.  You will need a (free) account there to make use
 of this package.
Bugs: mailto:ubuntu-users@lists.ubuntu.com
Origin: Ubuntu